/*BEGIN w_1770276652818_37940577727*//*END w_1770276652818_37940577727*/
/*BEGIN w_1770276652823_35422025500*//*END w_1770276652823_35422025500*/
/*BEGIN w_1612434813863*/
#builder-sections [idd='w_1612434813863'] {background-color:var(--cor6) !important; }
/*END w_1612434813863*/
/*BEGIN w_1603788868284*/
#builder-sections [idd='w_1603788868284'] {background-color:var(--cor1) !important; }
/*END w_1603788868284*/
/*BEGIN categorias_1612435179604*/
#builder-sections #categorias_1612435179604 .omw-categorias {background-color:var(--cor1);}
#builder-sections #categorias_1612435179604 .omw-categorias > ul > li > a {color:var(--cor3);}
#builder-sections #categorias_1612435179604 .omw-categorias > ul > li > a {padding:0;}
#builder-sections #categorias_1612435179604 .omw-categorias > ul > li:hover {background-color:var(--cor3) !important;color:var(--cor1) !important}
#builder-sections #categorias_1612435179604 .omw-categorias > ul > li:hover a {color:var(--cor1) !important}
#builder-sections #categorias_1612435179604 .omw-categorias > ul > li.active > a {background-color:var(--cor3)}
#builder-sections #categorias_1612435179604 .omw-categorias > ul > li > a {border-color:var(--cor1)}
#builder-sections #categorias_1612435179604 .omw-categorias > ul ul.hsub li a {background-color:var(--cor1);color:var(--cor3) !important; }
#builder-sections #categorias_1612435179604 .omw-categorias > ul ul li:hover > a {background-color:var(--cor3) !important;color:var(--cor1) !important }
#builder-sections #categorias_1612435179604 .omw-categorias > ul ul ul::after {border-color:transparent var(--cor1) transparent transparent }
#builder-sections #categorias_1612435179604 .omw-categorias {border-radius: 0px }
#builder-sections #categorias_1612435179604 ul.omw-plugin-menu-3 li {background-color: var(--cor1) }
#builder-sections #categorias_1612435179604 ul.omw-plugin-menu-3 > li {border-color: var(--cor1) }
#builder-sections #categorias_1612435179604 ul.omw-plugin-menu-3 > li {border-radius: 0 }
#builder-sections #categorias_1612435179604 ul.omw-plugin-menu-3>li:first-child {border-top-left-radius: 0px }
#builder-sections #categorias_1612435179604 ul.omw-plugin-menu-3>li:first-child {border-bottom-left-radius: 0px }
#builder-sections #categorias_1612435179604 ul.omw-plugin-menu-3>li:last-child {border-top-right-radius: 0px }
#builder-sections #categorias_1612435179604 ul.omw-plugin-menu-3>li:last-child {border-bottom-right-radius: 0px }
#builder-sections #categorias_1612435179604 ul.omw-plugin-menu-3 li {margin-left: 0px }
#builder-sections #categorias_1612435179604 ul.omw-plugin-menu-3 li {margin-right: 0px }
#builder-sections #categorias_1612435179604 ul.omw-plugin-menu-3 li a {color: var(--cor3) }
#builder-sections #categorias_1612435179604 ul.omw-plugin-menu-3 li a {font-family: var(--fonte1_f); font-weight: var(--fonte1_w); font-style: var(--fonte1_s) }
#builder-sections #categorias_1612435179604 ul.omw-plugin-menu-3 li a {font-size: 18px }
#builder-sections #categorias_1612435179604 ul.omw-plugin-menu-3 li a {line-height: 50px }
#builder-sections #categorias_1612435179604 .omw-categorias > ul > li > ul {top: 80px }
#builder-sections #categorias_1612435179604 .omw-categorias > ul > li:hover > ul {top: 80px }
#builder-sections #categorias_1612435179604 ul.omw-plugin-menu-3 li a {letter-spacing: 0px }
#builder-sections #categorias_1612435179604 .omw-categorias ul.hsub li a{padding:0 15px !important} 
#builder-sections #categorias_1612435179604 ul.hsub li {float:none;width:100%;}
#builder-sections #categorias_1612435179604 ul.omw-plugin-menu-3 li {padding-right:15px; padding-left:15px; border-radius:0px;width:auto; float:left; display:block; margin-bottom:0; margin-right:0px;}
#builder-sections #categorias_1612435179604 ul.omw-plugin-menu-3 .hsub li{width:100%;}
#builder-sections #categorias_1612435179604 ul.hsub {top:50px !important;left:-99999px !important;}
#builder-sections #categorias_1612435179604 ul.omw-plugin-menu-3>li:hover>ul.hsub {left:0 !important;top:auto !important}
#builder-sections #categorias_1612435179604 ul.omw-plugin-menu-3 ul li:hover>ul.hsub {left:100% !important;top:0 !important}
#builder-sections #categorias_1612435179604 ul.omw-plugin-menu-3 li ul.hsub li:hover > ul.hsub {left:100% !important;top:0px !important;}
#builder-sections #categorias_1612435179604 .omw-categorias{min-width:auto !important;}
#builder-sections #categorias_1612435179604 .omw-categorias ul ul{min-width:auto !important;}
#builder-sections #categorias_1612435179604 a{text-align:left !important;}
#builder-sections #categorias_1612435179604 .omw-categorias > ul > li > a {color:var(--cor3) !important; }
#builder-sections #categorias_1612435179604 .omw-categorias > ul > li:hover {color:var(--cor1) !important; }
#builder-sections #categorias_1612435179604 .omw-categorias > ul > li:hover a {color:var(--cor1) !important; }
#builder-sections #categorias_1612435179604 .omw-categorias {background-color:var(--cor1) !important; }
#builder-sections #categorias_1612435179604 .omw-categorias > ul > li:hover {background-color:var(--cor3) !important; }
#builder-sections #categorias_1612435179604 .omw-categorias > ul > li.active > a {background-color:var(--cor3) !important; }
#builder-sections #categorias_1612435179604 .omw-categorias > ul > li > a {border-color:var(--cor1) !important; }
#builder-sections #categorias_1612435179604 .omw-categorias > ul ul.hsub li a {color:var(--cor3) !important; }
#builder-sections #categorias_1612435179604 .omw-categorias > ul ul li:hover > a {color:var(--cor1) !important; }
#builder-sections #categorias_1612435179604 .omw-categorias > ul ul.hsub li a {background-color:var(--cor1) !important; }
#builder-sections #categorias_1612435179604 .omw-categorias > ul ul ul::after {border-color:var(--cor1) !important; }
#builder-sections #categorias_1612435179604 .omw-categorias > ul ul li:hover > a {background-color:var(--cor3) !important; }
#builder-sections #categorias_1612435179604 ul.omw-plugin-menu-3 li a {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END categorias_1612435179604*/
/*BEGIN button_1612435179611*/
#builder-sections #button_1612435179611 .omw-custombutton button {color:var(--cor3) !important; background-color:var(--cor1) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1612435179611 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1612435179611 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:var(--cor3) !important;}
#builder-sections #button_1612435179611 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1612435179611*/
/*BEGIN idiomas_1612435179651*/
#builder-sections #idiomas_1612435179651 .omw-idiomas a {color:rgb(0, 0, 0) !important; }
#builder-sections #idiomas_1612435179651 .omw-idiomas a:hover {color:rgba(0, 0, 0, 0.7) !important;}
#builder-sections #idiomas_1612435179651 .omw-idiomas a > span {background-color:rgba(0, 0, 0, 0) !important; border-color:rgb(33, 112, 238) !important;}
#builder-sections #idiomas_1612435179651 .omw-idiomas a > span:hover {background-color:rgba(0, 0, 0, 0) !important; }
#builder-sections #idiomas_1612435179651 .omw-idiomas a > span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END idiomas_1612435179651*/
/*BEGIN search_1612435179630*/
#builder-sections #search_1612435179630 i.btnpesquisa svg{fill:var(--cor3) !important; }
#builder-sections #search_1612435179630 .omw-search .btnpesquisa:hover svg{fill:var(--cor3) !important; }
#omw-search-panel-result .module-title {color:var(--cor3) !important; }
#omw-search-panel-result {background-color:var(--cor1) !important; }
#omw-search-panel-result input {color:var(--cor3) !important; border-color: var(--cor3) !important; }
#omw-search-panel-result.omw-plugin-preview[mobilesearch='nao'] label {color:var(--cor3) !important;}
 #omw-search-panel-result .form_pesq_1_output div{color:var(--cor3) !important; }
 #omw-search-panel-result .form_pesq_1_output .lineResult a {color:var(--cor3) !important; }
 #omw-search-panel-result .form_pesq_1_output .lineResult .rightSide {color:var(--cor3) !important; }
 #omw-search-panel-result .form_pesq_1_output .searchCategoriaTitle  {color:var(--cor3) !important; }
i[data-type='close'] {color:var(--cor3) !important; }
svg[data-type='close'] {fill:var(--cor3) !important; }
#builder-sections #search_1612435179630 i.btnpesquisa svg {width:23px !important; }
#omw-search-panel-result .module-title {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#omw-search-panel-result input {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#omw-search-panel-result.omw-plugin-preview[mobilesearch='nao'] label {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
 #omw-search-panel-result .module-title {font-size:20px !important; }
 #omw-search-panel-result .module-title {font-family:Spectral !important; }
 #omw-search-panel-result input {font-size:30px !important; }
 #omw-search-panel-result .form_pesq_1_output div{font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important; }
 #omw-search-panel-result .form_pesq_1_output .lineResult a {font-size:30px !important; }
 #omw-search-panel-result .form_pesq_1_output .lineResult a {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important; }
 #omw-search-panel-result .form_pesq_1_output .lineResult .rightSide {font-size:30px !important; }
 #omw-search-panel-result .form_pesq_1_output .lineResult .rightSide {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important; }
/*END search_1612435179630*/
/*BEGIN loginlite_1612435179646*/
#builder-sections #loginlite_1612435179646 .omw-login i {color:var(--cor3) !important;}
#builder-sections #loginlite_1612435179646 .omw-login div {color:var(--cor3) !important;}
#builder-sections #loginlite_1612435179646 .omw-login .enc_linha div i {color:var(--cor3) !important;}
#builder-sections #loginlite_1612435179646 .morph-button:hover .omw-login-link i {color:var(--cor3) !important;}
#builder-sections #loginlite_1612435179646 .morph-button:hover .omw-login-link div {color:var(--cor3) !important;}
#builder-sections #loginlite_1612435179646 .omw-login-link div {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END loginlite_1612435179646*/
/*BEGIN shoppingcart_1612435179648*/
#builder-sections #shoppingcart_1612435179648 .omw-shoppingcart .omw-cart-total {background-color:var(--cor3) !important; }
#builder-sections #shoppingcart_1612435179648 .omw-shoppingcart i {color:var(--cor3) !important; }
#builder-sections #shoppingcart_1612435179648 .omw-shoppingcart i svg path {fill:var(--cor3) !important; }
#builder-sections #shoppingcart_1612435179648 .omw-shoppingcart .omw-cart-total {color:var(--cor1) !important; }
/*END shoppingcart_1612435179648*/

/*BEGIN w_1612434813857*/
#builder-sections [idd='w_1612434813857'] {background-color:var(--cor1) !important; }

/*END w_1612434813857*/
